Subject: [i2rs] Soliciting WG feedback and comments on draft-huang-i2rs-mpls-te-usecases-00

From: Huangtieying <[email-masked]>
Date: Mon, 21 Oct 2013 06:59:37 +0000

Hi,

We have submitted a new draft: http://tools.ietf.org/html/draft-huang-i2rs-mpls-te-usecases-00, Your feedback and comments on the rtgwg mailing list are appreciated.

An MPLS Traffic Engineering(TE) network is typically configured and results of its operation are analyzed by Command Line Interface(CLI), SNMP or NETCONF. Interface to the Routing System's (I2RS) Programmatic interfaces, as defined in [I-D.ward-i2rs-framework], provides an alternate way to control the configuration and diagnose the operation of MPLS TE. I2RS may be used for the configuration, manipulation, polling or analyzing MPLS TE.  This document describes set of use cases for which I2RS can be used for MPLS TE.  It is intended to provide a base for the solution draft describing a set of interfaces to MPLS TE.

Thanks,
Morry

________________________________________
发件人: [email-masked] [[email-masked]]
发送时间: 2013年10月20日 23:26
收件人: Huangtieying; Lizhenbin
主题: New Version Notification for draft-huang-i2rs-mpls-te-usecases-00.txt
A new version of I-D, draft-huang-i2rs-mpls-te-usecases-00.txt
has been successfully submitted by Tieying Huang and posted to the
IETF repository.
Filename:        draft-huang-i2rs-mpls-te-usecases
Revision:        00
Title:           Use Cases for an Interface to MPLS TE
Creation date:   2013-10-20
Group:           Individual Submission
Number of pages: 8
URL:             http://www.ietf.org/internet-drafts/draft-huang-i2rs-mpls-te-usecases-00.txt
Status:          http://datatracker.ietf.org/doc/draft-huang-i2rs-mpls-te-usecases
Htmlized:        http://tools.ietf.org/html/draft-huang-i2rs-mpls-te-usecases-00

Abstract:
   An MPLS Traffic Engineering(TE) network is typically configured and
   results of its operation are analyzed by Command Line Interface
   (CLI), SNMP or NETCONF.  These interactions to control MPLS TE and
   diagnose its operation encompass: MPLS TE configuration, MPLS TE
   protection, traffic switching-over, monitoring of MPLS TE and fault
   detection.
   Interface to the Routing System's (I2RS) Programmatic interfaces, as
   defined in [I-D.ward-i2rs-framework], provides an alternate way to
   control the configuration and diagnose the operation of MPLS TE.
   I2RS may be used for the configuration, manipulation, polling or
   analyzing MPLS TE.  This document describes set of use cases for
   which I2RS can be used for MPLS TE.  It is intended to provide a base
   for the solution draft describing a set of interfaces to MPLS TE.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.
The IETF Secretariat